WorkspaceName=rss
WorkspaceDescription=child of Two_Year_Study
StartOfWaterYear=01Jan
MinComputePasses=2
StorCalcErrTolFac=1.0E-5
StorCalcSubSteps=200
ConsiderROC=true
UseLookAhead=true
IterateNonConstantROC=true
MinLookAheadDays=3.0
MaxLookAheadDays=14.0
MaxIterNonConstROC=20
FlowTol=1.0E-6
StorTol=1.0E-6
InducedSurchargeMaxIter=50
SaveReleaseToGuideCurve=false
NoSysHydroRoutingSteps=false
InvalidGlobalVariableIsErrorfalse
Extents=-1000.0,1000.0,-1000.0,1000.0

ManagerProxyBegin
Name=GrnfldBase0
Description=
Path=rss/GrnfldBase.simrun
Class=hec.rss.model.RssSimRun
Index=0
ModifiedTime=1706922238055
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:GrnfldBase
Description=
Path=rss/GrnfldBase_GrnfldBase.malt
Class=hec.model.ModelAlt
Index=1
ModifiedTime=1055546018156
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:Base Case
Description=Base Case for Greenfield Expansion
Path=rss/GrnfldBase_Base_Case.rsys
Class=hec.rss.model.RssSystem
Index=2
ModifiedTime=1259104187767
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:GrnfldBase
Description=(TS Data Set)
Path=rss/GrnfldBase_GrnfldBase.fits
Class=hec.model.TSDataSet
Index=3
ModifiedTime=1055875340438
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:GrnfldBaseObs
Description=(Observed TS Data Set)
Path=rss/GrnfldBase_GrnfldBaseObs.fits
Class=hec.model.TSDataSet
Index=4
ModifiedTime=1055875340458
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:GrnfldBase
Description=Base Case Alternative
Path=rss/GrnfldBase_GrnfldBase.ralt
Class=hec.rss.model.RssAlt
Index=5
ModifiedTime=1259782887012
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall0
Description=
Path=rss/GrnfdReall.simrun
Class=hec.rss.model.RssSimRun
Index=6
ModifiedTime=1706922238056
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:GrnfdReall
Description=
Path=rss/GrnfdReall_GrnfdReall.malt
Class=hec.model.ModelAlt
Index=7
ModifiedTime=1055546021901
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:Reallocation
Description=Reallocation of Crazy Mtn. for Greenfield Expansion
Path=rss/GrnfdReall_Reallocation.rsys
Class=hec.rss.model.RssSystem
Index=8
ModifiedTime=1259104191454
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:GrnfdReall
Description=(TS Data Set)
Path=rss/GrnfdReall_GrnfdReall.fits
Class=hec.model.TSDataSet
Index=9
ModifiedTime=1055875432941
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:GrnfdReallObs
Description=(Observed TS Data Set)
Path=rss/GrnfdReall_GrnfdReallObs.fits
Class=hec.model.TSDataSet
Index=10
ModifiedTime=1055875432951
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:GrnfdReall
Description=Reallocation Alternative
Path=rss/GrnfdReall_GrnfdReall.ralt
Class=hec.rss.model.RssAlt
Index=11
ModifiedTime=1259782890091
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid0
Description=
Path=rss/GrnfdLucid.simrun
Class=hec.rss.model.RssSimRun
Index=12
ModifiedTime=1706922242800
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:GrnfdLucid
Description=
Path=rss/GrnfdLucid_GrnfdLucid.malt
Class=hec.model.ModelAlt
Index=13
ModifiedTime=1055546025787
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:Lucid Lake
Description=Second Reservoir for Greenfield Expansion
Path=rss/GrnfdLucid_Lucid_Lake.rsys
Class=hec.rss.model.RssSystem
Index=14
ModifiedTime=1259104195204
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:GrnfdLucid
Description=Lucid Lake Alternative (TS Data Set)
Path=rss/GrnfdLucid_GrnfdLucid.fits
Class=hec.model.TSDataSet
Index=15
ModifiedTime=1055875933611
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:GrnfdLucidObs
Description=Lucid Lake Alternative (Observed TS Data Set)
Path=rss/GrnfdLucid_GrnfdLucidObs.fits
Class=hec.model.TSDataSet
Index=16
ModifiedTime=1055875933641
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:GrnfdLucid
Description=Lucid Lake Alternative
Path=rss/GrnfdLucid_GrnfdLucid.ralt
Class=hec.rss.model.RssAlt
Index=17
ModifiedTime=1259782893591
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase0
Description=ResSim Run for GrnfldBase0
Path=rss/GrnfldBase0.rssrun
Class=hec.rss.model.RssRun
Index=19
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall0
Description=ResSim Run for GrnfdReall0
Path=rss/GrnfdReall0.rssrun
Class=hec.rss.model.RssRun
Index=20
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid0
Description=ResSim Run for GrnfdLucid0
Path=rss/GrnfdLucid0.rssrun
Class=hec.rss.model.RssRun
Index=21
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfldBase:GrnfldBase
Description=Base Case Alternative (Global Variable Data Set)
Path=rss/GrnfldBase_GrnfldBase.igv
Class=hec.rss.model.GVDataSet
Index=22
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdReall:GrnfdReall
Description=Reallocation Alternative (Global Variable Data Set)
Path=rss/GrnfdReall_GrnfdReall.igv
Class=hec.rss.model.GVDataSet
Index=23
ModifiedTime=9223372036854775807
ManagerProxyEnd

ManagerProxyBegin
Name=GrnfdLucid:GrnfdLucid
Description=Lucid Lake Alternative (Global Variable Data Set)
Path=rss/GrnfdLucid_GrnfdLucid.igv
Class=hec.rss.model.GVDataSet
Index=24
ModifiedTime=9223372036854775807
ManagerProxyEnd
AllowStateVarsAsJavaClasses=false
AllowScriptedRulesAsJavaClasses=false
